/* header.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have the getopt_long function.  */
#undef HAVE_GETOPT_LONG

/* Define if you have the termcap library (-ltermcap).  */
#undef HAVE_LIBTERMCAP

/* Define if debugging is to be compiled in. */
#undef DEBUG

/* Path to the editor "joe". */
#define JOE_PATH	"/bin/vi"

/* Path to "gzip". */
#define GZIP_PATH	"gzip"

/* Path to "bzip2". */
#define BZIP2_PATH	"bzip2"

/* Path to "telnet". */
#define TELNET_PATH	"telnet"

/* Path to "sendmail". */
#define SENDMAIL_PATH	"/usr/lib/sendmail"

/* Path to "qmanim". */
#define QMANIM_PATH	"qmanim"

/* Configured prefix. */
#define CF_PREFIX	"/usr"

/* Define to the type of elements in the array set by `getgroups'.
   Usually this is either `int' or `gid_t'.  */
#undef GETGROUPS_T

/* Define if you have the getgroups function.  */
#undef HAVE_GETGROUPS

/* Define if getutline() takes a const argument. */
#undef NEED_UTMP_CONST

/* Dirent macros. */
#undef HAVE_DIRENT_H
#undef HAVE_SYS_NDIR_H
#undef HAVE_SYS_DIR_H
#undef HAVE_NDIR_H
#undef HAVE_SCANDIR
#undef HAVE_SETENV

/* The current package version. */
#define VERSION		"0.0.0"

#ifndef HAVE_SETENV
 int setenv (const char *, const char *, int);
 void unsetenv (const char *);
#endif	/* HAVE_SETENV */

/* EOF */
